<?
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');

mysql_connect( $bd_host, $bd_user, $bd_senha )
	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
	or die ( 'Não foi possível conectar a Base de Dados.' );
?>
<DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<title>Cursos</title>
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#0000FF" vlink="#0000FF" alink="#FF0000">
<br>
<br>
<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">
<tr>
	<td>
					<div align="center"><strong><font face="Verdana" size="2" color="#800000">Classifica&ccedil;&atilde;o Final da Repescagem do Processo Seletivo</font></strong><br>
						<br>
					</div>
					A lista de candidatos abaixo relacionada, indica a classifica&ccedil;&atilde;o dos Candidatos N&atilde;o Treineiros, que poder&atilde;o ser convocados para ocuparem as vagas dispon&iacute;veis dos cursos referentes a este processo seletivo.</td>
</tr>
</table>
<?
$sql = "SELECT * FROM resultado_final WHERE codigo_vest = '$qual_vestibular' and treineiro='n' and situacao='3' and grupo<>'' ORDER BY grupo ASC, class_repescagem";
$result = mysql_query($sql)	or die ( 'Não foi possível executar a query 161.' );
$num = mysql_num_rows($result);
if ($num == 0 )
{
	echo '<br><br><center><strong><font face="Verdana" size="2" color="#FF0000">Classificação de Repescagem não Processada até momento!!!</font></strong></center>';
}
else
{
	$cor = "FFFFFF";
	while($info = mysql_fetch_array($result))
	{
		if (!isset($gruporepesca))
		{
			$gruporepesca = $info[grupo];
			echo '<br><br><table width="90%" border="1" cellspacing="0" cellpadding="0" align="center">';
			echo '<tr>';
			echo '<td width="100%" align="center">';
			echo '<font face="Verdana" size="3" color="blue"><strong>Listagem de Repescagem por Grupo.</strong></font><br>';
			echo '<font face="Verdana" size="3" color="blue"><strong>Grupo de Repescagem:</font><font face="Verdana" size="3" color="red"> '.strtoupper($gruporepesca).'</strong></font><br>';
			echo '</td></tr></table>';
			
			echo '<br><br>';
			echo '<table width="90%" border="1" cellspacing="0" cellpadding="0" align="center">';
			echo '<tr>';
			echo '<td width="9%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Colocação</strong></font>';
			echo '</td>';
			echo '<td width="9%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Nº Insc</strong></font>';
			echo '</td>';
			echo '<td width="56%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Nome</strong></font>';
			echo '</td>';
			echo '<td width="8%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>TSP</strong></font>';
			echo '</td>';
			echo '<td width="18%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Inscrito no Curso</strong></font>';
			echo '</td>';
			echo '</tr>';
		}
		elseif ($gruporepesca != $info[grupo])
		{
			$gruporepesca = $info[grupo];
			echo '</table>';
			echo '<br><br><br><br><br>';
			echo '<table width="90%" border="1" cellspacing="0" cellpadding="0" align="center">';
			echo '<tr>';
			echo '<td width="100%" align="center">';
			echo '<font face="Verdana" size="3" color="blue"><strong>Listagem de Repescagem por Grupo.</strong></font><br>';
			echo '<font face="Verdana" size="3" color="blue"><strong>Grupo de Repescagem:</font><font face="Verdana" size="3" color="red"> '.strtoupper($gruporepesca).'</strong></font><br>';
			echo '</td></tr></table>';

			echo '<br><br>';
			echo '<table width="90%" border="1" cellspacing="0" cellpadding="0" align="center">';
			echo '<tr>';
			echo '<td width="9%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Colocação</strong></font>';
			echo '</td>';
			echo '<td width="9%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Nº Insc</strong></font>';
			echo '</td>';
			echo '<td width="56%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Nome</strong></font>';
			echo '</td>';
			echo '<td width="8%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>TSP</strong></font>';
			echo '</td>';
			echo '<td width="18%" align="center">';
			echo '<font face="Verdana" size="1" color="#000000"><strong>Inscrito no Curso</strong></font>';
			echo '</td>';
			echo '</tr>';
		}
		echo '<tr>';
		echo '<td bgcolor="'. $cor .'" align="center"><font color="#000000" face="verdana" size="1">';
		echo $info["class_repescagem"];
		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'" align="center"><font color="#000000" face="verdana" size="1">';
		echo $info["matricula"];
		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'"><font color="#000000" face="verdana" size="1">';
		echo $info["nome_candidato"];
		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'" align="center"><font color="#000000" face="verdana" size="1">';
		$vTSP = $info["total_sem_peso"];
		echo $vTSP;
		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'" align="center"><font color="#000000" face="verdana" size="1">';
		$cod_curso=$info["curso"];
		$sql_curso = "SELECT nome_curso FROM cursos where codigo = $cod_curso";
		$result_curso = mysql_query($sql_curso) or die ( 'Não foi possível executar a query 161.' );
		$info_curso = mysql_fetch_array($result_curso);
		echo $info_curso["nome_curso"];
		echo '</font></td>';
		if ($cor == "FFFFFF")
		{
			$cor = "E1E1E1";
		}
		else
		{
			$cor = "FFFFFF";
		}
		echo '</tr>';
	}
	echo '</table>';

}
?>
<br>
<br>
<br>
</body>
</html>
